//
//   CaloLEVEL1.C     cradle for CaloLEVEL1.c
//
//
{
    char *pam_lib=gSystem->Getenv("PAM_LIB");
    stringstream libload;
    libload.str("");
    libload << pam_lib << "/CaloLEVEL1_c";
    gSystem->Load(libload.str().c_str());
}
